TRUST & COMPANY MANAGERS - Bug #7868

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition

(Trusts Addendum Sch. 1) -- >Qus. 21 a & 21 b --> check issue below

09/21/2023 04:59 PM - Mohd Irfan

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Remove the up and down buttons in the age field and age can't be in the negative.
See attached screenshot:

clipboard-202309211656-rbde6.png

History

#1 - 09/22/2023 06:20 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/27/2023 05:51 PM - Mohd Irfan
- File clipboard-202309271751-zjnu4.png added
- Status changed from Resolved to Reopened

- Assignee changed from Anisha Kumari to Mohit Rana

This issue has been verified!
and it has been found that the issue has been not fixed!

See attached screenshot:
clipboard-202309271751-zjnu4.png

#3 - 09/28/2023 03:33 PM - Mohit Rana

- Status changed from Reopened to Resolved

#4 - 10/04/2023 12:43 PM - Mohd Irfan
- File clipboard-202310041242-vtvao.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue has been not fixed!

Screenshot:
#5 - 10/18/2023 05:08 PM - Mohit Rana

- Status changed from Reopened to Resolved

#6 - 10/18/2023 07:05 PM - Mohd Irfan
- File clipboard-202310181905-hpmjh.png added

- Status changed from Resolved to Closed
